﻿body
{
    margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.813em;
}

.sales-process-container
{
	max-width: 1200px;
	min-width: 300px;
	margin-left: auto;
	margin-right: auto;
}

#allsup-logo
{
    vertical-align: middle;
    margin-left: 8px;
    width: 260px;
}

.sales-process-footer
{
	width: 100%;
	background-color: #cecece;
	padding: 1em;
	text-align: center;
	color: #636058;
	font-size: 0.786em;
	clear: both;
}

.sales-process-footer a
{
	color: #636058;
	text-decoration: none;
}

.sales-process-footer a:hover
{
	text-decoration: underline;
}

.sales-process-footer .divider
{
	margin-left: .5em;
	margin-right: .5em;
}

.ui-widget-overlay {
    background: #aaaaaa url(/Content/themes/acethememodern1/images/ui-bg_diagonals-medium_75_aaaaaa_40x40.png) 50% 50% repeat;
	opacity: .6/*{opacityOverlay}*/;
	filter: Alpha(Opacity=60)/*{opacityFilterOverlay}*/;
}

#overlay-spinner {
    display: block;
    position: absolute;
    width: 100px;
    height: 100px;
    background-image: url(/Content/Images/Ace/waiting-logo.gif);
    background-position: top;
    background-repeat: no-repeat;
    left: calc(50%);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
    right: unset;
    bottom: unset;
}

#overlay-waiting {
    background-image: url(/Content/Images/Ace/spacer.gif);
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

#overlay-nav-wait {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
}

#overlay-waiting-background {
    display: table;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

#overlay-nav-background {
    display: table;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: white;
    opacity: 0.01;
}

#overlay-waiting-body {
    overflow-y: auto;
    overflow-x: hidden;
    width: 100%;
    text-align: center;
    font-size: larger;
    margin-top: 120px;
}

#waiting-content-text {
    font-weight: bold;
}

#overlay-waiting-content {
    background: #fff none;
    color: #3c4c54;
    border: 1px solid #7f7f7f;
    padding: 10px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.46);
    opacity: 1;
    position: absolute;
    z-index: 15;
    min-height: 155px;
    max-height: 80vh;
    height: auto;
    min-width: 250px;
    max-width: 65vw;
    width: auto;
    left: 50vw;
    top: 50vh;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin: 0;
}

#overlay-content-text {
    font-weight: normal;
}

#overlay-delay {
    display: none;
}

.causes-Spinner {
	cursor: pointer;
}

/* phone-only styles */
@media screen and (max-width: 767px)
{
	.phone-hide
	{
		display:none;
	}

	.phone-new-line
	{
		display: block;
	}
    
	.sales-process-footer .phone-new-line
	{
		margin-top: .3em;
	}
}

/* tablet and desktop styles */
@media screen and (min-width: 768px)
{
	.left-content
	{
		width: 42.5%;
		float: left;
		margin-left: 5%;
	}

	.right-content
	{
		width: 42.5%;
		float: right;
		margin-right: 5%;
	}

    #allsup-logo
	{
		width: 290px;
	}
}

/* tablet-only styles */
@media screen and (min-width: 768px) and (max-width: 999px)
{
	.tablet-hide
	{
		display:none;
	}

	.tablet-new-line
	{
		display: block;
	}

	.sales-process-footer .tablet-new-line
	{
		margin-top: .3em;
	}
}

/* desktop-only styles */
@media screen and (min-width: 1000px)
{
	.desktop-hide
	{
		display:none;
	}
}
